{
    "player1_model_list": [{
        "model": "claude-3-5-haiku-20241022",
        "prompt_config": [
            {
                "name": "forced-reasoning",
                "params": {
                    "interactive_times": 1,
                    "prompt_messages": [
                        "Please reason about the current state. You should analyze all the opponent's moves and your moves, try to reason opponent's thought in detail. Only need to plan and reason now, no need to make move at this stage."
                    ]
                }
            }
        ]
    }],
    "player2_model_list": [{
        "model": "claude-3-5-sonnet-20241022",
        "prompt_config": [
            {
                "name": "forced-reasoning",
                "params": {
                    "interactive_times": 1,
                    "prompt_messages": [
                        "Please reason about the current state. You should analyze all the opponent's moves and your moves, try to reason opponent's thought in detail. Only need to plan and reason now, no need to make move at this stage."
                    ]
                }
            }
        ]
    }]
}